## Offset (through Point)

Toolbar / Icon:
Menu: Modify > Offset (through Point)
Shortcut: O, H
Commands: offsetthrough | oh

### Description

With this tool you can create parallels to existing lines or concentric arcs and circles. The parallel or concentric arc or circle goes through a given point.

### Usage

1. Enter the number of entities to create in the options tool bar.
2. Click the base entity.
3. Click the position through which the first parallel or concentric arc or circle runs.